## libwww-freshmeat-perl 0.22

=== debian/changelog ===
libwww-freshmeat-perl (0.22-2) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/rules: fix filtering out internet tests.
    This is Module::Build, not EUMM.
  * Mark package as autopkgtest-able.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.6.
  * Explicitly build depend on libmodule-build-perl.

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 May 2015 23:58:44 +0200

libwww-freshmeat-perl (0.22-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Florian Schlichting ]
  * Imported Upstream version 0.22.
  * Added (Build-)Dependency on libxml-parser-perl, wrap-and-sort.
  * Bumped Standards-Version to 3.9.3 (directly link GPL-1, Format 1.0).
  * Bumped compatibility level to 8 (no change).
  * Switched to source format 3.0 (quilt).
  * Bumped year of upstream copyright.
  * Refreshed and forwarded fix-whatis.patch.
  * Added myself to Uploaders and copyright.
  * Added Build-Dependency on liblwp-online-perl, required by t/project.t.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Sun, 04 Mar 2012 21:37:42 +0100

libwww-freshmeat-perl (0.21-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 30 Dec 2009 22:52:05 -0500

libwww-freshmeat-perl (0.20-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Added myself to Uploaders and Copyright
  * Standards-Version 3.8.3 (drop perl version dep)
  * Rewrite control description
  * Transition to new short debhelper rules format
  * Add a patch to fix whatis entry for Project.pm
  * Adjust dependencies based on new upstream version

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ryan Niebur ]
  * Update ryan52's email address

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 10 Nov 2009 10:00:37 -0500

libwww-freshmeat-perl (0.12-3) unstable; urgency=low

  * debian/rules: filter out tests that need an internet connection, thanks to
    Daniel Schepler for the bug report (closes: #527819).
  * debian/control:
    - bump versioned dependency on debhelper
    - remove unneeded build dependencies
    - wrap long lines
    - make short description a noun phrase

 -- gregor herrmann <gregoa@debian.org>  Fri, 08 May 2009 23:34:18 +0200

libwww-freshmeat-perl (0.12-2) unstable; urgency=low

  * fix dependency on liblw*P*-online-perl
  * policy 3.8.1
  * add myself to uploaders

 -- Ryan Niebur <ryanryan52@gmail.com>  Fri, 13 Mar 2009 20:07:36 -0700

libwww-freshmeat-perl (0.12-1) unstable; urgency=low

  [ Antonio Radici ]
  * New upstream release
  * debian/control: 
    + adding myself to the Uploaders
    + debhelper >= 7
    + removed libmodule-build-perl dependency because dh7 uses
      ExtUtils::MakeMaker
    + added liblwp-online-perl to the dependencies
  * debian/compat bumped to 7
  * debian/rules refreshed by dh-make-perl --dh 7 --refresh

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/watch: use dist-based URL.
  * debian/copyright: add upstream source location; wrap a long line.
  * Set Standards-Version to 3.8.0 (no changes).
  * debian/control: change my email address.

 -- Antonio Radici <antonio@dyne.org>  Thu, 05 Mar 2009 00:38:03 +0000

libwww-freshmeat-perl (0.01-3) unstable; urgency=low

  * New Maintainer: Debian Perl Group.
  * Add watch file.
  * Add libtest-pod-perl and libtest-pod-coverage-perl to build dependencies.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 15 Sep 2006 01:04:19 +0200

libwww-freshmeat-perl (0.01-2) unstable; urgency=low

  * Long description corrected (Closes: #377854).

 -- David Moreno Garza <damog@debian.org>  Mon, 14 Aug 2006 16:01:25 -0500

libwww-freshmeat-perl (0.01-1) unstable; urgency=low

  * Initial Release.

 -- David Moreno Garza <damog@debian.org>  Thu,  1 Jun 2006 10:31:36 -0500
