=== debian/control ===
Source: libwww-freshmeat-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libfile-slurp-perl,
                     liblwp-online-perl,
                     libmouse-perl,
                     libtest-pod-perl,
                     libwww-perl,
                     libxml-parser-perl,
                     libxml-simple-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Antonio Radici <antonio@dyne.org>,
           Ryan Niebur <ryan@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Florian Schlichting <fschlich@zedat.fu-berlin.de>
Standards-Version: 3.9.6
Homepage: https://metacpan.org/release/WWW-Freshmeat
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libwww-freshmeat-perl.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libwww-freshmeat-perl.git
Testsuite: autopkgtest-pkg-perl

Package: libwww-freshmeat-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmouse-perl,
         libwww-perl,
         libxml-parser-perl,
         libxml-simple-perl
Description: module to automate searches on Freshmeat.net
 WWW::Freshmeat is a Perl module that allows you to fetch information about
 projects from Freshmeat, such as name, URL, version and description. Because
 it subclasses LWP, it supports all its options, including timeout, useragent,
 env_proxy, etc.
