=== debian/rules ===
#!/usr/bin/make -f

# Filter out online tests
TEST_FILES = $(filter-out t/project.t,$(shell echo t/*.t))

%:
	dh $@

override_dh_auto_test:
	dh_auto_test -- --test_files="$(TEST_FILES)"
