=== debian/watch ===
version=3
https://metacpan.org/release/WWW-Freshmeat   .*/WWW-Freshmeat-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
